.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.357054,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.357054,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.357054,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:40.000000px;}
.fs1{font-size:43.200000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:31.331092px;}
.y4{bottom:71.953059px;}
.y3{bottom:88.833769px;}
.y1{bottom:958.269656px;}
.y2{bottom:1189.071643px;}
.y6{bottom:1208.983629px;}
.y5{bottom:1234.304454px;}
.h4{height:49.296875px;}
.h3{height:53.240625px;}
.h2{height:69.015625px;}
.h1{height:1291.805042px;}
.h0{height:1352.860504px;}
.w1{width:885.304202px;}
.w0{width:956.000000px;}
.x0{left:35.347899px;}
.x6{left:278.079313px;}
.x5{left:280.892621px;}
.x3{left:508.741425px;}
.x4{left:509.947007px;}
.x1{left:591.770748px;}
.x2{left:848.707241px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs2{font-size:33.193863pt;}
.fs1{font-size:35.849372pt;}
.fs0{font-size:46.471409pt;}
.y0{bottom:26.000000pt;}
.y4{bottom:59.710000pt;}
.y3{bottom:73.718400pt;}
.y1{bottom:795.216800pt;}
.y2{bottom:986.747040pt;}
.y6{bottom:1003.270933pt;}
.y5{bottom:1024.283333pt;}
.h4{height:40.908843pt;}
.h3{height:44.181551pt;}
.h2{height:57.272381pt;}
.h1{height:1072.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:734.666667pt;}
.w0{width:793.333333pt;}
.x0{left:29.333333pt;}
.x6{left:230.763168pt;}
.x5{left:233.097781pt;}
.x3{left:422.177333pt;}
.x4{left:423.177781pt;}
.x1{left:491.078933pt;}
.x2{left:704.296804pt;}
}
